@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

* {font-family: "Noto Sans JP" !important; word-break:break-all;}
.sub-category ul li.active a {font-family: "Noto Sans JP" !important;}
.arita {font-family: "Noto Sans JP" !important;}

.index01 .box > div {width:700px;}
header .is-pc .gnb .depth ul li dl dd a {font-size:14px;}
@media (max-width: 640px){
	.sub-page-title br,
	.index-md-title br,
	.index01 .box p br {display:none;}

	.index-md-title {font-size:24px; padding-left:20px; padding-right:20px;}
	.index05 .box ul li {padding:0 20px;}
	.index09 .flex-box:first-of-type {padding:0 20px;}
	.round_btn {padding:0 30px;}

	.m02-01 .person .person-interview ul li .flex-box b {word-break:break-word}

	.m04-01 .program05.sp .text-box {padding:0 20px;}
	.m04-01 .program05.sp .text-box > b {max-width:100%; padding:10px 50px;}

	.m04-01 .program05 .text-box ul {padding-right:0; padding-left:0;}

	.m04-01 .program12 .flex-box:first-of-type {padding-right:20px;}

	.m04-01 .program03 .flex-box:last-of-type {left:0; padding:0 20px;}

	.m04-01 .program08 .box-top  {padding-left:20px; padding-right:20px;}

	.m04-01 .program07 ul li .dim {font-size:12px; line-height:1.5; padding:10px;}
	.m04-01 .program07 ul li .dim br {display:none;}

	.m04-01 .program05.three .text-box {padding-left:20px; padding-right:20px;}
}